Bug 54486 - Signal 11 in Slovenian/no/ftp install
Signal 11 in Slovenian/no/ftp install
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-09 18:20 EDT by Zeke Harris
Modified: 2007-04-18 12:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:52:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Zeke Harris 2001-10-09 18:20:59 EDT
Description of Problem:
Anaconda gets a sig 11 after displaying "Error from Server" message in a
slovenian ia64 ftp using dhcp and the 'no' keyboard layout.

Version-Release number of selected component (if applicable):


How Reproducible:
100%

Steps to Reproduce:
1. Slovenian install 
2. 'no' keyboard layout
3. ftp install (using dhcp)
4. enter very long (50+ character) invalid password on non-anonymous ftp
login
5. hit OK to the server error message

Actual Results:
sig 11 and exit

Expected Results:
no sig 11, just error

Additional Information:
Jeremy knows about this..it doesn't die in english (that I've been able to
reproduce), only in Slovenian. I haven't tried other languages, only those
two. This does not produce a traceback.
Comment 1 Brent Fox 2001-10-15 14:36:35 EDT
katzj, any idea what's happening here?
Comment 2 Jeremy Katz 2001-10-15 17:29:00 EDT
No, but I can reproduce it on ia64 (but not ia32).  Yay strange loader bugs on ia64.
Comment 3 Jeremy Katz 2003-03-12 17:11:55 EST
Doesn't seem to segfault for me with current code.
Comment 4 Brent Fox 2003-05-25 10:52:33 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.